Maybe other people have more demanding debugger needs, but I've been using
Pry, which still works with Ruby 2.0.0p0 as far as I can tell.


mathew